Bug 26401 - xt/fix-old-fsf-address* are no longer needed
Summary: xt/fix-old-fsf-address* are no longer needed
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 24545
Blocks: 26384
  Show dependency treegraph
 
Reported: 2020-09-07 09:25 UTC by Jonathan Druart
Modified: 2020-10-09 18:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.05


Attachments
Bug 26401: Remove xt/fix-old-fsf-address* (6.00 KB, patch)
2020-09-07 09:26 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 26401: Remove xt/fix-old-fsf-address* (6.05 KB, patch)
2020-09-07 19:28 UTC, David Nind
Details | Diff | Splinter Review
Bug 26401: Remove xt/fix-old-fsf-address* (6.11 KB, patch)
2020-09-10 11:55 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2020-09-07 09:25:06 UTC
On bug 24545 we fixed all the license statements and added a QA check + a test in our test suite.
We do not longer need this script.
Comment 1 Jonathan Druart 2020-09-07 09:26:16 UTC
Created attachment 109689 [details] [review]
Bug 26401: Remove xt/fix-old-fsf-address*

On bug 24545 we fixed all the license statements and added a QA check + a test in our test suite.
We do not longer need this script.
Comment 2 David Nind 2020-09-07 19:28:39 UTC
Created attachment 109710 [details] [review]
Bug 26401: Remove xt/fix-old-fsf-address*

On bug 24545 we fixed all the license statements and added a QA check + a test in our test suite.

We no longer need this script.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Martin Renvoize 2020-09-10 11:55:32 UTC
Created attachment 109844 [details] [review]
Bug 26401: Remove xt/fix-old-fsf-address*

On bug 24545 we fixed all the license statements and added a QA check + a test in our test suite.
We do not longer need this script.

Signed-off-by: David Nind <david@davidnind.com>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2020-09-10 11:57:30 UTC
Trivial patch, agreed.

Passing QA
Comment 5 Jonathan Druart 2020-09-11 07:58:55 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 6 Lucas Gass 2020-10-09 18:10:46 UTC
backported to 20.05.x for 20.05.05